Debian Bug report logs - #158940
O: sdl-image1.2 -- image loading library for Simple DirectMedia Layer 1.2

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Christian T. Steigies" <cts@debian.org>

Date: Sat, 31 Aug 2002 00:03:01 UTC

Severity: normal

Fixed in version sdl-image1.2/1.2.2-2

Done: Michael Koch <konqueror@gmx.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#158940; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Christian T. Steigies" <cts@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Christian T. Steigies" <cts@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: sdl-image1.2 -- image loading library for Simple DirectMedia Layer 1.2
Date: Fri, 30 Aug 2002 19:51:37 -0400
Package: wnpp
Version: N/A; reported 2002-08-30
Severity: normal

I intend to orphan the sdl-image1.2 package.
The package description is:
 This is a simple library to load images of various formats as SDL surfaces.
 This library currently supports BMP, PPM, PCX, GIF, JPEG, PNG, TIFF, and XPM
 formats.

-- System Information
Debian Release: 3.0
Architecture: i386
Kernel: Linux gleep 2.4.18 #1 Sun Mar 3 18:15:54 EST 2002 i686
Locale: LANG=C, LC_CTYPE=de_DE@euro




Reply sent to Michael Koch <konqueror@gmx.de>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Christian T. Steigies" <cts@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 158940-close@bugs.debian.org (full text, mbox):

From: Michael Koch <konqueror@gmx.de>
To: 158940-close@bugs.debian.org
Subject: Bug#158940: fixed in sdl-image1.2 1.2.2-2
Date: Wed, 04 Sep 2002 14:17:20 -0400
We believe that the bug you reported is fixed in the latest version of
sdl-image1.2, which is due to be installed in the Debian FTP archive:

libsdl-image1.2-dev_1.2.2-2_i386.deb
  to pool/main/s/sdl-image1.2/libsdl-image1.2-dev_1.2.2-2_i386.deb
libsdl-image1.2_1.2.2-2_i386.deb
  to pool/main/s/sdl-image1.2/libsdl-image1.2_1.2.2-2_i386.deb
sdl-image1.2_1.2.2-2.diff.gz
  to pool/main/s/sdl-image1.2/sdl-image1.2_1.2.2-2.diff.gz
sdl-image1.2_1.2.2-2.dsc
  to pool/main/s/sdl-image1.2/sdl-image1.2_1.2.2-2.dsc



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 158940@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michael Koch <konqueror@gmx.de> (supplier of updated sdl-image1.2 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed,  4 Sep 2002 09:29:11 +0200
Source: sdl-image1.2
Binary: libsdl-image1.2 libsdl-image1.2-dev
Architecture: source i386
Version: 1.2.2-2
Distribution: unstable
Urgency: low
Maintainer: Michael Koch <konqueror@gmx.de>
Changed-By: Michael Koch <konqueror@gmx.de>
Description: 
 libsdl-image1.2 - image loading library for Simple DirectMedia Layer 1.2
 libsdl-image1.2-dev - development files for SDL 1.2 image loading libray
Closes: 153851 153871 156033 158940
Changes: 
 sdl-image1.2 (1.2.2-2) unstable; urgency=low
 .
   * New maintainer (Closes: #158940).
   * Build-Depend on libpng3-dev (Closes: #153871, #156033).
   * libsdl-image1.2-dev depend on libpng3-dev.
   * added AM_MAINTAINER_MODE to configure.in to get rid of conflicts to
     aclocal, autoconf, automake (Closes: #153851).
   * use debhelper compat mode 3 (Build-Depend on debhelper >> 3.0).
   * add support for DEB_HOST_GNU_TYPE, DEB_BUILD_GNU_TYPE and
     DEB_BUILD_OPTIONS.
   * removed postinst script. debhelper does all automatically.
   * reworked debian/rules
Files: 
 7a37e9b8d323d4b4e7f269912c3f819f 684 libs optional sdl-image1.2_1.2.2-2.dsc
 198eeaec7b7e0e4aff232976be652e9f 109699 libs optional sdl-image1.2_1.2.2-2.diff.gz
 e4ed0600f4b38912c0a1067f82a5caaa 18574 libs optional libsdl-image1.2_1.2.2-2_i386.deb
 a28de546580fef448a71a14602f70e79 23784 devel optional libsdl-image1.2-dev_1.2.2-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.7 (GNU/Linux)

iD8DBQE9dj5QrSla4ddfhTMRAkabAJ9RSHdDIZ+0A+ienHk2rq6r9hkwFACfTckX
IPW0ydaRZTp6m3L1bF3kCkg=
=OkML
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 00:37:32 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.